cURL
curl --request POST \ --url https://sandbox.hurdlr.com/rest/v5/invoicing/sendReminders \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: */*' \ --data ' { "invoiceIds": [ 123 ] } '
[ { "emailRetVal": { "status": "SUCCESS", "error": "<string>", "messageId": "<string>" }, "invoiceId": "<string>", "success": true, "errorDescription": "<string>", "errors": { "fieldErrors": {}, "globalErrors": [ { "type": "DUPLICATE", "errorMessage": "<string>" } ] }, "refundStatus": "PENDING" } ]
Email a payment reminder to clients, for the given outstanding invoices
The access token received from the authorization server in the OAuth 2.0 flow.
Array of invoiceIds
Successful operation
Show child attributes
Error object containing details errors incurred, if any
PENDING
SUCCEEDED
FAILED
UNKNOWN